-- Select the first 10 characters, starting at position 1 of the string, of each customer's address

/******************************
SQL Server and MySQL
******************************/
SELECT SUBSTRING(Address, 1, 10)
FROM Customers;

/******************************
Oracle
******************************/
SELECT SUBSTR(Address, 1, 10)
FROM Customers;